pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/45738: pkgsrc: Upgrade atk to 2.2.0

>Number:         45738
>Category:       pkg
>Synopsis:       Upgrade atk to 2.2.0
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Sat Dec 24 15:40:00 +0000 2011
>Originator:     Patrick Welche
>Release:        NetBSD 5.99.56
I would like an "accessible" desktop in NetBSD, and essentially need to
start with atk. There were no comments on the patch which upgrades to
atk 2.2.0 at

so is it OK and can someone apply it?


Home | Main Index | Thread Index | Old Index